Zen Cart admin security patch

A vulnerability has been found in Zen Cart that could allow an unauthorised user to log into the admin system. Patches are available for all recent versions at the download page, and a new full version  1.3.7.1 is also available. This update is mandatory for all earlier Zen Cart versions.

Zen Cart downloads 

Comments are closed.